--- 
vendor: "ESRI"
id: "0"
title: "2007_PRTR_Freisetzung_20260211"
properties: 
  versehentl: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Taetigkeit: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Stoffgrupp: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Status_Bet: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  Schadstoff: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Schadsto_1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  PRTR_Kennn: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Name_Betri: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  NACE_Wirts: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  NACE_Code: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Muttergese: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Koordinate: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Koordina_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Kompartime: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  InspireID_: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Geheimhalt: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Geheimha_3: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Geheimha_2: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Geheimha_1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Flusseinzu: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  FID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  E_PRTR_Hau: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Bundesland: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Branche: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Bestimmung: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Bestimmu_1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Berichtsja: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Bemerkunge: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Anzahl_Anl: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Anmerkunge: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Adresse_St: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Adresse_PL: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Adresse_Or: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Adresse__1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"